/*Moved mobile menu styles to here.*/
@import url("/templates/CNS_3/css/style_mobile_menu.css");

#js-mainnav.megamenu.blue .childcontent-inner {padding: 5px; }

/*Strange Spotlight Link Cursor Hide */
h1.component-title.reset-h:hover {cursor: default;}

.tab-content {width: 100%; margin-top: 30px; overflow: visible;} 
.form-horizontal .controls {margin-left: 0;}
.form-horizontal .control-label {float: none;}

.childcontent ul li a {line-height: 1em;}

#showcase { margin-top: 20px; }

.ezb-mod.ezblog-latestpostnewsmath .ezb-mod .mod-item {border: 1px solid #c3c8c8; line-height: 11px; width: 232px; max-width: 232px; height: 139px; box-sizing: border-box; -moz-box-sizing: border-box;  }
.ezb-mod.ezblog-latestpostnewsmath .ezb-mod .mod-post-title {font-weight: bold; margin-bottom: 10px; margin-left: 10px;}

/* Dropdown Nav */
#topnav2 ul.nav.menu {margin-top: -20px;}
/*#topnav2 ul.nav.menu li[class*='item-'] {padding: .6em; border-bottom: 1px solid #efefef; width: 90%;}
 #topnav2 ul.nav.menu li[class*='item-']:hover {background-color: #efefef !important; } */
.childcontent .moduletable ul li {display: block;}
#js-mainnav.megamenu.blue .childcontent .moduletable ul li a:hover {color: #bf5700 !important;}

.nav {margin-bottom: -20px;}

/* Mega Realign for 4th and 5th dropdowns */

li.mega.fourth .childcontent-inner-wrap {margin-left: -14px;}
li.mega.last .childcontent-inner-wrap {margin-left: -13px;}

.mod-post-title a { color: #cc5500; font-size: 12px; font-weight: normal; font-style: italic; font-family: 'Benton Sans RE'; margin: 0 0 10px 0; line-height: 1.4em;}
/* .mod-post-title a:hover {color: #cc5500;} */

#adminForm #filter-collapse .tabs-left .tab-content {width: inherit;} 


#newsreel {z-index: 8;} /* z-index fix */

/* News Sections */

#ezblog-head {position: absolute;}

.ezb-mod.ezblog-latestpostnewsmath {margin-top: 22px;}
.ezb-mod.ezblog-latestpostnewsmath .ezb-mod .mod-item {border: 1px solid #E0E0E0; 
font-family: 'Benton Sans RE'; line-height: 11px; max-width: 232px;  padding: 0 10px !important; height: 130px; /* margin: 0 5px 5px 5px; */ box-sizing: border-box; -moz-box-sizing: border-box; }
.ezb-mod.ezblog-latestpostnewsmath .ezb-mod .mod-post-title {font-weight: bold; max-width: 232px;}
.ezb-mod.ezblog-latestpostnewsmath .ezb-mod .mod-post-author.at-bottom {padding: 0 0 0 10px;}

.customlogo {margin: 23px 23px 0 23px; z-index: 20;  position: absolute; }

/* Dropdown Nav - New Menu JS*/
#topnav2 ul.menuTop  {  width: 58%; float: right; margin: 0 2px 0 25px; position: relative; z-index: 100;}

#academicsMenu {background: #f7f7f7; display: none; box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.5); margin-top:1px; position: absolute; z-index: 100; margin-left: 23px;}
#consultingMenu {background: #f7f7f7; display: none; box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.5); margin-top:1px; position: absolute; z-index: 100; margin-left: 133px;}
#trainingMenu {background: #f7f7f7; display: none; box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.5); margin-top:1px; position: absolute; z-index: 100; margin-left: 242px;}
#peopleMenu {background: #f7f7f7; display: none; box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.5); margin-top:1px; position: absolute; z-index: 100; margin-left: 292px; }
#aboutMenu {background: #f7f7f7; display: none; box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.5); margin-top:1px; position: absolute; z-index: 100; margin-left: 292px; }
#resourcesMenu {background: #f7f7f7; display: none; box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.5); margin-top:1px; position: absolute; z-index: 100; margin-left: 292px; }


.menuWrapper {height: 31px; padding-bottom: 0; margin-top: 95px;}


div[id*="Menu"] {box-sizing: border-box; padding: 10px 10px 20px; border-radius:0 0 5px 5px;}
div[id*="Menu"] ul.nav.menu li a.headerlink {margin-top: 20px;}
div[id*="Menu"] ul.nav.menu li a {margin: 12px 0;}
#topnav2 ul.nav.menu li[class*='item-'] {margin: 5px 0;}
ul.menuTop li.main {line-height: 30px;}
#topnav2 ul.nav.menu {margin-top: -14px;}

/*  #topnav2 ul.nav.menu li[class*='item-']:hover {background-color: #efefef !important; } */
.childcontent .moduletable ul li {display: block;}

.nav {margin-bottom: -20px;}

/* Mega Realign for 4th and 5th dropdowns */

.mod-post-title { font-size: 12px; font-family: 'Benton Sans RE';  font-weight: bold; margin: 0 0 10px 0; }


#newsreel {
	z-index: 8;
	margin-bottom: 10px;
	padding-bottom: 75px;
	border-bottom: 1px solid #c3c8c8;
}
 /* z-index fix */

/* Newsreel3 Styling */
div#newsreel3 ul.srfrList li.srfrRow a img[src*="feedblitz"] {
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url(https://cns.utexas.edu//components/com_easyblog/themes/lithium/images/image-clear.png) no-repeat;
  background-size: cover;
  width: 219px;
  height: 130px;
  padding-left: 100%;
  }
  
div#newsreel3 ul.srfrList li.srfrRow {
	width: 22.95%;
	display: inline-block;
	border: none;
	vertical-align: top;
    margin-top: 0;
    padding-top: 15px;
    margin-top: -15px;
}

div#newsreel3 ul.srfrList li.srfrRow > p > a {
	background: #fff;
	border: 1px solid #ddd;
	border-radius: 2px;
	display: block;
	padding: 5px;
}

body#math div#newsreel3 {
	padding-bottom: 15px;
	margin-top: 25px;
	border-top: 1px solid #c3c8c8;
	margin-left: -20px;
	margin-right: -20px;
	width: calc(100% + 40px);
	padding: 25px 20px 0px;
	background: #d7d2c4;
}

body#math div#newsreel3 ul.srfrList li.srfrRow > p > a {
	border: none;
	padding: 0;
}

body#math .container-fluid #credo {
	border: none;
	margin: 0;
}

body#math .container-fluid #credo #makeagift {
	padding: 0;
}


/* SEARCH AREA */ 
#search { float: right;  margin-top: 21px !important; background: transparent;}
#search table {border-color: transparent;}

#search input {font-size: 14px;}
#search tbody {border-top: none;}
#search .gsc-input-box {border: none; background: transparent;}
#search td.gsc-input {width: 200px;}
#search form.gsc-search-box {width: 250px; background: transparent;}
#search .gsib_a {padding: 6px 0px 0;}
#search .gsc-input-box-focus, #search .gsc-input-box-hover {border: none; box-shadow: none;}
.gsc-search-box-tools .gsc-search-box .gsc-input {padding-right: 4px;}
#search input.gsc-search-button-v2 {padding: 4px 20px; background: #454546;}
#search input.gsc-input {
  width: 148px;
  height: 30px;
  background: #c3c3c8 !important;
  border: none;
  border-radius: 0; 
}
#search [resultsurl="/search-results"]:empty {
	display: block;
	width: 250px;
	height: 31px;
	background-color: transparent;
	margin-bottom: 25px;
}
#js-mainnav.megamenu .js-megamenu {
	margin-top: 30px;
}

.gsc-adBlock iframe#master-1 html body div#adBlock {
	display: none !important;
}
}

/* SPOTLIGHT AREA */

/*.mod-item a { width: 100%;}*/

#newsreel .customnewstitle,
#newsreel .customnewstitle {
	margin-bottom: 20px;
}

#newsreel .mod-grid-1 a:after {
  background: url("/templates/CNS_3/css/dots_spotlight_transparent-01.png");
  opacity: 0.95;
  width: 232px;
  height: 172px;
  top: 75px;
  left: 0;
  position: absolute;
  z-index: -1;
  content: "";
  background-size: 100%;
  background-position: 0 130px;
}

#newsreel .eb-mod .mod-grid-2 a:after {
  background: url("/templates/CNS_3/css/dots_spotlight_transparent-02.png");
  opacity: 0.95;
  width: 232px;
  height: 172px;
  top: 75px;
  left: 232px;
  position: absolute;
  z-index: -1;
  content: "";
  background-size: 100%;
  background-position: 0 130px;
}

#newsreel .eb-mod .mod-grid-3 a:after {
  background: url("/templates/CNS_3/css/dots_spotlight_transparent-03.png");
  opacity: 0.95;
  width: 232px;
  height: 172px;
  top: 75px;
  left: 464px;
  position: absolute;
  z-index: -1;
  content: "";
   background-size: 100%;
  background-position: 0 130px;
}

#newsreel .eb-mod .mod-grid-4 a:after {
  background: url("/templates/CNS_3/css/dots_spotlight_transparent-04.png");
  background-position: bottom left;
  opacity: 0.95;
  width: 232px;
  height: 172px;
  top: 75px;
  left: 696px;
  position: absolute;
  z-index: -1;
  content: "";
  background-size: 100%;
  background-position: 0 130px;
}

#newsreel .eb-mod .mod-item:nth-child(1):hover {
  opacity: .8;
  content: "";
  background: url(dots_spotlight_transparent-01.png);
}

#newsreel .eb-mod .mod-item:nth-child(2):hover {
  opacity: .8;
  content: "";
  background: url(dots_spotlight_transparent-02.png);
}

#newsreel .eb-mod .mod-item:nth-child(3):hover {
  opacity: .8;
  content: "";
  background: url(dots_spotlight_transparent-03.png);
}

#newsreel .eb-mod .mod-item:nth-child(4):hover {
  opacity: .8;
  content: "";
  background: url(dots_spotlight_transparent-04.png);
} 

body#math .container-fluid #credo {
	border: none;
}

body#math div#fd.eb .eb-showcase-title a {
    line-height: 1.75rem;
}

body#math #MathPublist .oneentry .pauthor {
	font-weight: bold;
}

body#math #MathPublist .pabstract {
	padding: 20px;
	background: #f2f0ec;
}

body#math #MathPublist td.pdf img {
	max-width: inherit;
}

@media (max-width: 768px) { 
    
 //   #topnav2 {display:none;}
    #search {display: block; }
    #search td.gsc-input {width: auto;} 
    .ezb-mod .mod-item {width: 100%; max-width: 100%; margin: 20px 0; background: none;}
    .ezb-mod.ezblog-latestpostnewsmath .ezb-mod .mod-item {max-width: 100%; width: 100%; margin: 20px 0; background: none; }
	.customlogo {
		top: 50px;
		margin: 20px 0 50px 20px !important;
	}
	
	body#math div#pagecontainer div[style="position: relative; z-index:1;"] {
		display: none;
	}
	
	body#math div#pagecontainer div#right.span9 {
		margin-top: 0;
	}
	
	body#math div#pagecontainer div#right.span9 div#showcasedept .custom {
		margin-top: 25px;
	}
	
	body#math div#bodycontent div.item-page div[itemprop="articleBody"] p[itemImageHolder="true"] + p {
		clear: both;
	}
	
	body#math div#bodycontent {
		margin-top: 25px;
	}
	
	body#math div#newsreel {
		margin-top: 25px;
	}
	
	body#math div#newsreel div#fd div.eb-mod div.mod-item {
	width: 100%;
}
	
	body#math div#calendar div#jevents_body table.contentpaneopen {
		width: 90%;
	}
	
	body#math #menusearch div[id*="nextend-accordion-menu-"] dl dt,
	body#math #menusearch div[id*="nextend-accordion-menu-"] dl dt a,
	body#math #menusearch div[id*="nextend-accordion-menu-"] dl dt a span{
		font-size: 16px !important;
		padding-top: 10px !important;
	}
	body#math #menusearch div[id*="nextend-accordion-menu-"] {
		background: #333f48;
	}
	body#math #menusearch #search {
		display: none;
	}
	body#math div#fd .mod-grid {
		width: 100% !important;
		clear: both;
	}
	body#math div#fd .mod-item a:after {
		display: none;
	}
	div#newsreel3 ul.srfrList li.srfrRow {
		width: 100%;
	}
	div#newsreel3 ul.srfrList li.srfrRow a img[src*="feedblitz"] {
	  width: 100%;
	  height: auto;
	  }
	}
}
.gsc-adBlock { display:none !important;}

@media screen and (max-device-width : 767px) and (orientation:portrait){

	#showcase #djslider-loader213  {
		display: block !important;
	}
}

@media screen and (max-device-width: 1200px) and (orientation:landscape){

	#showcase #djslider-loader213  {
		display: block !important;
	}
}
 